import { 
    Locale , Button , Toast, ShareSheet , NavBar ,
    Tab, Tabs, Form, Field, CellGroup , Uploader ,
    Dialog
} from 'vant'

import zhTW from 'vant/es/locale/lang/zh-TW';

Locale.use('zh-TW', zhTW);

export function vant(app){
    app.use(Button)
        .use(Toast)
        .use(ShareSheet)
        .use(NavBar)
        .use(Tab)
        .use(Tabs)
        .use(Form)
        .use(Field)
        .use(CellGroup)
        .use(Uploader)
        .use(Dialog)
}
